version: '3'

services:
  minecraft:
    build: .
    volumes:
      - ./world:/server/world
      - ./ops.txt:/server/ops.txt
      - ./white-list.txt:/server/white-list.txt
      - ./server.properties:/server/server.properties
    ports:
      - "0.0.0.0:25565:25565"
    restart: always
